label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#camera = Camera
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#camera = Brand and type of camera.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#film = Film
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#film = Brand and type of film.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#lens = Lens
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#lens = Brand and type of lens.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#devel-date = Development date
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#devel-date = Date on which the film was developed.
